.immagile-popup {
    background: #1184bd;
    color: white;
    font-size: 0.9em;
    border: 3px solid white;
    box-shadow: #000000 0px 0px 20px;
}
.immagile-popup .center {
    text-align: center;
}

/* Hide default title bar */
.immagile-popup .ui-dialog-titlebar {
    display: none;
}

/* Hide default buttons bar */
.immagile-popup .ui-dialog-buttonpane {
    display: none;
}

/* Style for links */
.immagile-popup  a {
    color: white;
}

/* Style for default text (p tag) */
.immagile-popup p {
    margin: 10px auto;
    color: white;
}

/* Style for helps links (forgot password, create account, ...) */
.immagile-popup p.help-link {
    width: 375px;
}

/* Style for popup form */
.immagile-popup .form {
    margin: 20px auto;
    width: 385px;
}

.immagile-popup .form .form-field {
    margin: 5px auto;
}

.immagile-popup .form label {
    display: block;
    font-weight: normal;
    color: white;
    text-transform: uppercase;
    font-size: 1.2em;
    margin-top: 5px;    
    width: 100%;
}

.immagile-popup .form .one-line label {
    width: 165px;
    float: left;
    font-weight: normal;
    text-align: right;
    margin-right: 10px;
}

.immagile-popup .form  input {
    height: 21px;
    border: 1px solid #89dff8;
    font-size: 1.2em;
    padding: 2px;
    background: white;
    color: black;
    margin-top: 5px;
    margin-bottom: 10px;
    width: 100%;
}

.immagile-popup .form  .one-line input {
    width: 200px;
    margin: 0px;
}

.immagile-popup .form  input[type=submit] {
    width: 280px;
    border-radius: 5px;
    margin-top: 10px;
    height: 30px;
    text-transform: uppercase;
}


.immagile-popup .form  .one-line input[type=submit] {
    margin-left: 125px;
    width: 202px;
    border-radius: 5px;
    margin-top: 10px;
  }
  
  /* Special style for CGU */
.immagile-popup .form .cgu label {
    width: 350px;
    font-size: 1.1em;
    text-transform: none;
    text-align: left;
}

.immagile-popup .form .cgu label input {
    display: inline-block;
    width: 16px;
    margin: 0px;
    padding: 0px;
    vertical-align: middle;
    background: #1184bd;
    border: none;

}

/* Special style for radios */

.immagile-popup .form .radio {
    height: 25px;
    background: none;
    margin-bottom: 10px;
}


.immagile-popup .form .radio input{
    width: 16px;
    vertical-align: middle;
    margin: -5px 5px 0px 0px;
    padding: 0px;
    background: #1184bd;
    border: none;
}

.immagile-popup .form .radio label {
    text-align: left;
    margin-top: 3px;
}

.immagile-popup .form .radio .radio-option {
    display: inline;
}

.immagile-popup .form .radio .radio-option label {
    display: inline;
    float: left;
    text-align: left;
    width: auto;
    margin-top: 3px;
    margin-left: 10px;
    margin-right: 30px;
}


